DELETE FROM LD0P0V where infomrnr < 10000;

INSERT INTO LD0P0V VALUES(5001,'Individ',7000,1);
INSERT INTO LD0P0V VALUES(5002,'Bakgrund',7000,1);
INSERT INTO LD0P0V VALUES(5003,'Insatser',7000,1);
INSERT INTO LD0P0V VALUES(5004,'BoF/SoS/Syssels',7000,1);
INSERT INTO LD0P0V VALUES(5005,'BoF/SoS/Boende',7000,1);
INSERT INTO LD0P0V VALUES(5006,'BoF/SoS/Ekonomi',7000,1);
INSERT INTO LD0P0V VALUES(5007,'BoF/SoS/Utbildn',7000,1);
INSERT INTO LD0P0V VALUES(5009,'BoF/Rela/Mor',7000,1);
INSERT INTO LD0P0V VALUES(5010,'BoF/Rela/Far',7000,1);
INSERT INTO LD0P0V VALUES(5011,'BoF/Rela/Syskon',7000,1);
INSERT INTO LD0P0V VALUES(5012,'BoF/Rela/ParRel',7000,1);
INSERT INTO LD0P0V VALUES(5013,'BoF/Rela/Barn',7000,1);
INSERT INTO LD0P0V VALUES(5014,'BoF/Rela/VänSocNät',7000,1);
INSERT INTO LD0P0V VALUES(5015,'BoF/Rela/ProfNät',7000,1);
INSERT INTO LD0P0V VALUES(5016,'BoF/Pers/FysHälsa',7000,1);
INSERT INTO LD0P0V VALUES(5017,'BoF/Pers/PsykHälsa',7000,1);
INSERT INTO LD0P0V VALUES(5018,'BoF/Pers/Självuppf',7000,1);
INSERT INTO LD0P0V VALUES(5019,'Mgr/Missb/AlkDrog',7000,1);
INSERT INTO LD0P0V VALUES(5020,'Mgr/Kriminalitet',7000,1);
INSERT INTO LD0P0V VALUES(5021,'BoF/Anh1/FysHälsa',7000,1);
INSERT INTO LD0P0V VALUES(5022,'BoF/Anh1/PsykHälsa',7000,1);
INSERT INTO LD0P0V VALUES(5023,'BoF/Anh1/Självuppf',7000,1);
INSERT INTO LD0P0V VALUES(5026,'BoF/Anh2/FysHälsa',7000,1);
INSERT INTO LD0P0V VALUES(5027,'BoF/Anh2/PsykHälsa',7000,1);
INSERT INTO LD0P0V VALUES(5028,'BoF/Anh2/Självuppf',7000,1);
INSERT INTO LD0P0V VALUES(5031,'BoF/Förändringsaktör',7000,1);
INSERT INTO LD0P0V VALUES(5032,'BoF/Sammanfattning',7000,1);
INSERT INTO LD0P0V VALUES(5033,'EgnaResurser',7000,1);
INSERT INTO LD0P0V VALUES(5034,'BoF/Pers/Beroende',7000,1);
INSERT INTO LD0P0V VALUES(5035,'BoF/Anh1/Beroende',7000,1);
INSERT INTO LD0P0V VALUES(5036,'BoF/Anh2/Beroende',7000,1);
INSERT INTO LD0P0V VALUES(5037,'Mgr/Missb/Mönster',7000,1);
INSERT INTO LD0P0V VALUES(5038,'BoF/SoS/Syssels-Mor',7000,1);
INSERT INTO LD0P0V VALUES(5039,'BoF/SoS/Syssels-Far',7000,1);
INSERT INTO LD0P0V VALUES(5040,'BoF/SoS/Skola-BO',7000,1);
INSERT INTO LD0P0V VALUES(5041,'BoF/SoS/FunkSkolaBO',7000,1);
INSERT INTO LD0P0V VALUES(5042,'BoF/Rela/Barn-Mor',7000,1);
INSERT INTO LD0P0V VALUES(5043,'BoF/Rela/Barn-Far',7000,1);
INSERT INTO LD0P0V VALUES(5044,'BoF/Rela/FöräldInb',7000,1);
INSERT INTO LD0P0V VALUES(5045,'BoF/Rela/Kamrater',7000,1);
INSERT INTO LD0P0V VALUES(5046,'Mgr/Uppväxt',7000,1);
INSERT INTO LD0P0V VALUES(5047,'Mgr/Behandl/EgUpl',7000,1);
INSERT INTO LD0P0V VALUES(5048,'Mgr/Behandl/SocKomp',7000,1);
INSERT INTO LD0P0V VALUES(5049,'Mgr/Behandl/SkBoFr',7000,1);
INSERT INTO LD0P0V VALUES(5050,'Mgr/Behandl/BarnFör',7000,1);
INSERT INTO LD0P0V VALUES(5051,'Mgr/Behandl/RelSys',7000,1);
INSERT INTO LD0P0V VALUES(5052,'Mgr/Behandl/BioFör',7000,1);
INSERT INTO LD0P0V VALUES(5053,'Mgr/Behandl/RelÖvr',7000,1);
INSERT INTO LD0P0V VALUES(5054,'Mgr/Behandl/SpIns',7000,1);
INSERT INTO LD0P0V VALUES(5055,'Mgr/Plac/SocPersp',7000,1);
INSERT INTO LD0P0V VALUES(5056,'Mgr/Plac/BarnPersp',7000,1);
INSERT INTO LD0P0V VALUES(5057,'Mgr/Plac/BioPersp',7000,1);

commit;